body{margin:0;padding:0;font-family:メイリオ, Meiryo,"MS PGothic","Hiragino kaku Gothic Pro","ヒラギノ角ゴ Pro W3", Osaka, sans-serif;text-align:center;color:#666;background:#DFE3E8 url(/images/bg.gif) top center repeat-y;font-size:14px;line-height:180%;}
img{border:0;max-width: 100%;height: auto;}
.logo img{width:100% !important}
.head{font-size:12px;}
td.bluebar{font-weight:700;font-size:16px;color:#666;background-color:#F7F6F6;text-align:left;border-top:1px #FFF solid;}
.head{font-size:12px;}
ul.topmenu{box-shadow:0 2px 2px #888;width:100%;height:43px;background:#FFF url(/images/menu-bg.gif) top left repeat-x;font-size:12px;font-family:"Lucida Grande", Verdana, sans-serif;font-weight:700;list-style-type:none;margin:0;padding:0}
ul.topmenu li {display:block;float:left;margin:0 0 0 5px}
ul.topmenu li a {color:#777;text-decoration:none;display:block;float:left;line-height:200%;padding:8px 15px 0}
ul.topmenu li a:hover {color:#333}
ul.topmenu li a.current {color:#FFF;background-color:#003366;padding:5px 15px 10px 15px;}
.maintable{background-color:#fff}
a{color:blue;text-decoration:none;}
a:hover{text-decoration:underline;}
.upside{text-decoration:none;}
.upside:hover{text-decoration:underline;}
.balloonstyle{position:absolute;top:-500px;left:0;visibility:hidden;border:1px solid #000;font-size:14px;line-height:18px;z-index:100;background-color:#FFF;text-align:center;white-space:nowrap;padding:5px;}
#arrowhead{z-index:99;position:absolute;top:-500px;left:0;visibility:hidden;}
ul#menu{box-shadow:0 2px 2px #888;width:100%;height:43px;background:#FFF url(/images/menu-bg.gif) top left repeat-x;font-size:12px;font-family:"Lucida Grande", Verdana, sans-serif;font-weight:700;list-style-type:none;margin:0;padding:0;}
ul#menu li{display:block;float:left;margin:0 0 0 5px;}
ul#menu li a{height:35px;color:#777;text-decoration:none;display:block;float:left;line-height:200%;padding:8px 12px 0;}
ul#menu li a:hover{color:#333;}
ul#menu li a.current{color:#FFF;background-color:#003366;padding:5px 12px 0;}
.new_btn{margin:0 0 0 20px;}
.new_btn a{display:block;width:110px;height:110px;overflow:hidden;background:url(/images/btns2.jpg) no-repeat;}
.new_btn a:hover{width:110px;height:110px;background:url(/images/btns2.jpg) 0 110px;}
.title{color:#fff;text-decoration:none;font-weight:700;font-size:14px;}
.title:hover{color:#F90;text-decoration:underline;}
.ptab, .btab {border:1px #505050 solid;border-collapse:collapse;width:100%;}
.ptab th,.btab th{background-color:#EFEFEF;font-weight:700;color:#666;border:1px #505050 solid;}
.ptab td,.btab td{border:1px #505050 solid;}
.ptab th {width:28%;}
#blue a{color:blue;}
.tabberlive{margin-top:1em;}
ul.tabbernav{border-bottom:1px solid #778;font:bold 18px Verdana, sans-serif;margin:0;padding:3px 0;}
ul.tabbernav li{list-style:none;display:inline;margin:0;}
ul.tabbernav li a{margin-left:3px;border:1px solid #778;border-bottom:none;background:#DDE;text-decoration:none;padding:3px .5em;}
ul.tabbernav li a:link{color:#448;}
ul.tabbernav li a:visited{color:#667;}
ul.tabbernav li a:hover{color:#000;background:#AAE;border-color:#227;}
ul.tabbernav li.tabberactive a{background-color:#fff;border-bottom:1px solid #fff;}
ul.tabbernav li.tabberactive a:hover{color:#000;background:#FFF;border-bottom:1px solid #FFF;}
.tabberlive .tabbertab{border:1px solid #aaa;border-top:0;padding:5px;}
.tabberlive#tab2 .tabbertab{height:200px;overflow:auto;}
#displaybox{z-index:10000;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);-moz-opacity:.50;-khtml-opacity:0.5;opacity:0.5;background-color:#000;position:fixed;top:0;left:0;width:100%;height:100%;color:#FFF;text-align:center;vertical-align:middle;}
#contentbox{z-index:10000;position:fixed;top:0;left:0;width:100%;height:100%;color:#FFF;text-align:center;vertical-align:middle;}
H1,H2,H3{margin:0;padding:0;}
h1{font-size:21px;}
.tabberlive .tabbertabhide,.tabber,.tabberlive .tabbertab h2,.tabberlive .tabbertab h3{display:none;}
.floating{position:absolute;right:0px;}
.btmroundshadow{border-bottom-left-radius:6px;border-bottom-right-radius:6px;box-shadow:2px 2px 2px #888;}
.fullroundshadow{border-radius:6px;box-shadow:2px 2px 2px #888;}
input[type="button"], input[type="submit"], input[type="reset"]  {cursor: pointer;}
.navtab{border-left:1px #CCCCCC solid;border-top:1px #CCCCCC solid;border-right:1px #CCCCCC solid;}
.navhide{background-color:#CCCCCC;}
.navhref{display:block;padding:6px 24px 6px 24px;text-decoration:none;}
.navhref:hover{color:blue;}
.navhrefbot{color:blue;text-decoration:none;}
.navhrefbot:hover{color:blue;text-decoration:underline;}
div.rbtn{text-align:center;padding:16px;background-color:#38A0BF;color:#fff;font-size:16px;}

input.rbtn {text-decoration:none;cursor:pointer;font-size:20px;padding:0 8px;font-weight:bold;height:34px;line-height:34px;display:inline-block;outline:0;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;color:#fff;background-color:#c53727;border:1px solid #b0281a;background-image:-webkit-linear-gradient(top,#dd4b39,#c53727);background-image:-moz-linear-gradient(top,#dd4b39,#c53727);background-image:linear-gradient(top,#dd4b39,#c53727);-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.2);-moz-box-shadow:0 1px 2px rgba(0,0,0,0.2);box-shadow:0 1px 2px rgba(0,0,0,0.2);position:relative;z-index:1;}
input.rbtn:hover {background-color:#d14836;border:1px solid transparent;background-image:-webkit-linear-gradient(top,#dd4b39,#d14836);background-image:-moz-linear-gradient(top,#dd4b39,#d14836);background-image:linear-gradient(top,#dd4b39,#d14836);}
input.rbtn:active {-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.2);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.2);box-shadow:inset 0 1px 2px rgba(0,0,0,0.2);}
a.hbtn{padding:6px; display:block; font-size: 16px; border-radius:6px;}
a.hbtn:hover{text-decoration:none;}
a.off{background-color: green; color:#fff; border:6px solid green;}
a.off:hover{background-color:#fff; color: green;}
a.rev{background-color: blue; color:#fff; border:6px solid blue;}
a.rev:hover{background-color:#fff; color: blue;}


.fbn { position:fixed; top:0; margin-left:980px }
@media screen and (max-width: 1260px) { .fbn  { display: none } }

.wrapper { margin: 0 auto; max-width: 970px; text-align: left }

.mid-left { float: left; width: 80% }
.mid-left-pad { margin-right: 12px } 
.mid-right { float: right; width: 20% }
.fbn { position:fixed; top:0; margin-left:980px }
.tbn {float:right }
.menumob { display: none; width: 100%; border-radius: 6px; color: #000; font-weight: bold; text-transform: uppercase;text-decoration: none !important; background: #FF7000 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkJz48c3ZnIGhlaWdodD0iMzJweCIgaWQ9IkxheWVyXzEiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDMyIDMyOyIgdmVyc2lvbj0iMS4xIiB2aWV3Qm94PSIwIDAgMzIgMzIiIHdpZHRoPSIzMnB4IiB4bWw6c3BhY2U9InByZXNlcnZlIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj48cGF0aCBkPSJNNCwxMGgyNGMxLjEwNCwwLDItMC44OTYsMi0ycy0wLjg5Ni0yLTItMkg0QzIuODk2LDYsMiw2Ljg5NiwyLDhTMi44OTYsMTAsNCwxMHogTTI4LDE0SDRjLTEuMTA0LDAtMiwwLjg5Ni0yLDIgIHMwLjg5NiwyLDIsMmgyNGMxLjEwNCwwLDItMC44OTYsMi0yUzI5LjEwNCwxNCwyOCwxNHogTTI4LDIySDRjLTEuMTA0LDAtMiwwLjg5Ni0yLDJzMC44OTYsMiwyLDJoMjRjMS4xMDQsMCwyLTAuODk2LDItMiAgUzI5LjEwNCwyMiwyOCwyMnoiLz48L3N2Zz4=) no-repeat 4px center;}
.sub { font-size: 12px }

table{ width: 100% !important }

@media screen and (max-width: 1260px) {
	.fbn  { display: none }
}

@media screen and (max-width: 950px) {
	a{font-size:16px !important}

	.tbn  { float: left }	
	
	ul.topmenu{box-shadow:0 0 0 #fff;width:100%;height:auto;background:#efefef;font-size:12px;font-family:"Lucida Grande", Verdana, sans-serif;font-weight:700;list-style-type:none;margin:0;padding:0;
		transition: all 0.25s ease-in-out;
		-moz-transition: all 0.25s ease-in-out;
		-webkit-transition: all 0.25s ease-in-out;
		overflow: hidden;
	}
	ul.topmenu li {display:block;float:none;margin:0;}
	ul.topmenu li a {color:#777;text-decoration:none;display:block;float:none;line-height:200%;padding:4px 12px 4px 12px}
	ul.topmenu li a:hover {color:#fff;background-color:#ccc}
	ul.topmenu li a.current {color:#fff;background-color:#ccc;padding:4px 12px 4px 12px;}	
	
	ul.menuhide { max-height : 0;  opacity: 0 }	
	ul.menushow { max-height : 1000px;  opacity: 1 }
	
	.menumob { display: block }
}

@media screen and (max-width: 480px) {
    .mid-left, 
    .mid-right {
        float: none;
        width: auto;
		width: 100%;
    }
	
	.mid-left-pad {
		margin-right: 0;
		margin-bottom: 12px
	}
	
	input.rbtn {
		font-size:16px
	}
	
	input[type="radio"] {
		width:1.5em;
		height:1.5em;
		margin:0;
		padding:0;
	}
	
	

	.gbtn { float: none; margin: 12px; }
	.bbtn { float: none }
	
	.small-w-100 { width: 100%; max-width: inherit !important }
	.ayboll-w-2 .c3 .holder { width: 100%; float: none }
	.ayboll-w-2 .ay .texter { margin: 12px 0 0 0; padding: 0 }
}

.h2orange { color: orange; border-bottom: 4px orange solid; padding: 0 0 12px 0; line-height: 1.3em }
tr.revtab:nth-of-type(even) {background-color:#eee}